/* This is the StyleCatcher theme addition. Do not remove this block. */
@import url(https://www.inderfinder.at/mt-static/support/theme_static/rainier/css/base.css);
@import url(https://www.inderfinder.at/mt-static/support/theme_static/rainier/css/rainier-white/screen.css);
/* end StyleCatcher imports */


#header #header-inner #header-content {
  background-image: url(https://www.inderfinder.at/images/indian-food2.jpg);
}


.addressp p {margin:0; padding:0;}

[role="contentinfo"] {
  margin-top: 3.236em;
  padding: 10px 0; }
  [role="contentinfo"] [role="navigation"],
  [role="contentinfo"] .license,
  [role="contentinfo"] .poweredby {
    margin: 0.809em 1em; }
  [role="contentinfo"] [role="navigation"] ul {
    margin-top: 0; }
  [role="contentinfo"] [role="navigation"] li {
    display: list-item;
    list-style-type: none; padding:0 6px;}
  [role="contentinfo"] .poweredby {
    clear: both;
    text-align: right; }
  @media (min-width: 930px) {
    [role="contentinfo"] [role="navigation"],
    [role="contentinfo"] .license,
    [role="contentinfo"] .poweredby {
      margin: 0.809em 0;
      padding-right: 2%;
      padding-left: 2%; }
    [role="contentinfo"] [role="navigation"],
    [role="contentinfo"] .license {
      float: left; }
    [role="contentinfo"] [role="navigation"] {
      width: 62.66667%; }
      [role="contentinfo"] [role="navigation"] li {
        display: inline-block; }
    [role="contentinfo"] .license {
      width: 29.33333%;
      text-align: right; } }


@font-face {
  font-family: 'icomoon';
  src:  url('/fonts/icomoon.eot');
  src:  url('/fonts/icomoon.eot') format('embedded-opentype'),
    url('/fonts/icomoon.ttf') format('truetype'),
    url('/fonts/icomoon.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

/* a {text-decoration:none;} */
a:hover  {text-decoration:underline;}
#category-main a:hover  {text-decoration:underline;}

.icon-location:before {
  content: "\e947";
}
.icon-out2:before {
  content: "\ea7e";
}
.icon-phone:before {
  content: "\e942";
}
.icon-earth:before {
  content: "\e9ca";
}
.icon-clock:before {
  content: "\e94e";
}
.icon-clock:mail {
  content: "\e945";
}
